<?php
$this->widget('ext.PlNavbar', array(
    'brand' => __('PHONESETTINGSTHIRDPARTYCREDENTIALS_SOZIAL_CREDENTIALS'),
    'htmlOptions' => array(
        'data-translation-id' => 'PHONESETTINGSTHIRDPARTYCREDENTIALS_SOZIAL_CREDENTIALS',
    ),
));

echo "<div>";
echo "<span class='alert alert-info' data-translation-id='THIRDPARTYCREDENTIAL_NO_AVAILABLE_ADDRESS_BOOK'>" . __("THIRDPARTYCREDENTIAL_NO_AVAILABLE_ADDRESS_BOOK") . "</span>";
echo "</div>";
